# Dekonferencija

## [Program](\#program)

11:00 Otvaranje

12:00 [Cryptoparty](https://wiki.dmz.rs/en/decentrala/dogadjaji/cryptoparty)

14:00 [Hakaton](https://wiki.dmz.rs/en/decentrala/dogadjaji/hakaton)

16:00 [Lightning talks](https://wiki.dmz.rs/en/decentrala/dogadjaji/lightningtalks)

18:00 Diskusije

20:00 [Cryptoparty](https://wiki.dmz.rs/en/decentrala/dogadjaji/cryptoparty)

22:00 Kraj

## [Šta?](\#what)

Dekonferencija je prva konferencija organizovana od strane [Decentrale](https://dmz.rs), Beogradskog hakerspejsa. Dekonferencija služi kao platforma za predstavljanje i diskusiju ideja decentralizacije u svim svojim oblicima.

## [Kad & Gde?](\#when-and-where)

Dekonferencija će se održati u nedelju, 15.-og Septembra, 2024, u Kulturnom Centru Magacin, na adresi [Kraljevića Marka 4-8, Beograd](https://osm.org/go/xf3Fz31te?node=1226456745). Veče pre, održaće se druženje povodom organizovanja konferencije u prostorijama [Društvenog Centra Krov](https://dckrov.rs/), na adresi [Kraljice Marije 47, Beograd](https://osm.org/go/xf3HQQdIH).

## [Zašto?](\#why)

Decentrala je osnovana od strane male grupe entuzijasta udružene oko ideje decentralizacije tehnologije. Poslednjih godinu i po, organizovali smo više od 160 događaja—predavanja, radionica, diskusija, hakatona—sa ciljem demokratizacije tehnološkog znanja i edukacije o privatnosti, open source principa, prava na popravku (i kako popraviti), digitalna svojina, i pravo korišćenja. Od prvog dana, naš pristup je bio da informišemo pojedince o alternativama umesto da im namećemo naše mišljenje.

Vremenom, angažovanjem sa raznovrsnim posetiocima, od kojih su mnogi iz ne-tehničkih sfera, shvatili smo da decentralizacija obuhvata više od samo "otvorene tehnologije." Mnogi aktivisti i organizacije se danas zalažu za različite oblike decentralizacije. Zato, smatramo da su dobrodošle priče decentralizacije iz različitih perspektiva.

## [Ko?](\#who)

Dekonferencija je otvorena platforma za sve zainteresovane za diskusiju, demonstraciju, ili istraživanje decentralizacije. Možete registrovati vaš događaj slanjem email-a na [dekonferencija@dmz.rs](mailto:dekonferencija@dmz.rs) do dana Dekonferencije (15.-ti Septembar).

Osvežićemo ovaj deo kako se teme događaja potvrde.

## [Kako?](\#how)

Dekonferencija je finansirana od strane ličnih sredstava organizatora. Kao i sve aktivnosti Decentrale, Dekonferencija je besplatna svima. Nažalost, nismo u stanju da pružimo subvencije predavačima.

Decentrala prihvata donacije isključivo od fizičkih lica.

